From b1d1155f4fc66d019bcde29e01c291180fb3b2df Mon Sep 17 00:00:00 2001
From: jjanzen <jjanzen@jjanzen.ca>
Date: Sun, 5 Jan 2025 20:35:09 -0600
Subject: update branch

---
 deploy.sh | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

(limited to 'deploy.sh')

diff --git a/deploy.sh b/deploy.sh
index e5fc4e2..4c0e69e 100755
--- a/deploy.sh
+++ b/deploy.sh
@@ -23,12 +23,12 @@ git clean -f
 git pull
 
 cd ~/dotfiles || exit
-git checkout "$branch"
+git checkout main
 git clean -f
 git pull
 
 cd ~/blog || exit
-git checkout "$branch"
+git checkout main
 git clean -f
 git pull
 
@@ -36,7 +36,7 @@ git pull
 
 cd ~/dotfiles || exit
 ~/website/fix-dotfile-paths.sh
-cd "$HOME"
+cd "$HOME" || exit
 /usr/local/bin/emacs --batch -f package-initialize --script ~/website/publish.el
 ~/website/post-publish.sh
 
-- 
cgit v1.2.3